ENV_MODE=production
POSTGRES_PASSWORD=Na21907722
SUPER_ADMIN_USER_PASSWORD=Na21907722
PGADMIN_DEFAULT_PASSWORD=Na21907722
REDIS_PASSWORD=Na21907722
REDIS_DB=1
REDIS_HOST=49.13.21.211
REDIS_PORT=6379
RUN_JOB_QUEUE=1
SMTP_TYPE=smtp
SMTP_NAME=mail.phxerp.de
SMTP_HOST=mail.phxerp.de
SMTP_PORT=587
SMTP_SECURE=false
SMTP_USER=dev@phx-erp.de
SMTP_PASS=irh65!K71
SMTP_LOGGING=true
SMTP_DEBUG=true
SMTP_TLS_REJECT_UNAUTHORIZED=false
SMTP_SECURE_CONNECTION=false
SMTP_IGNORE_TLS=true
DB_POSTGRESDB_HOST=49.13.21.211
DB_POSTGRESDB_USER=postgres
DB_POSTGRESDB_DATABASE=phoenix
POSTGRES_USER=postgres
DB_POSTGRES_TYPE=postgres
DB_POSTGRESDB_PORT=5432
CONNECTION_POOL_MAX=20